/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        3.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

#page-container {
    padding-top: 0 !important;
}

.whatsapp-call {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #29a71a;
    color: #FFF;
    font-size: 19px;
    line-height: 19px;
    font-weight: 700;
    padding: 11px 15px 8px 18px;
    border-radius: 18px;
    z-index: 10000000000000;
    cursor: pointer;
    transition: 0.3s;
}

.whatsapp-call:hover {
    background: #1d7513;
    transition: 0.3s;
    padding: 11px 25px 8px 28px;
    letter-spacing: 1px;
}

.whatsapp-call a {
    color: #FFF;
}

.whatsapp-call::after {
    display: inline-block;
    content: "";
    width: 24px;
    height: 24px;
    background-image: url(/../wp-content/uploads/2024/07/whatsapp.png);
    background-size: cover;
    margin-left: 8px;
    margin-top: -8px;
    vertical-align: middle;
}

header .logo-slogistica {
    height: 100px;
    width: 140px;
    background-image: url(/../wp-content/uploads/2024/01/logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    margin-top: 12px;
    transition: 0.3s;
}


header .logo-slogistica.active {
    height: 47px;
    margin-top: 3px;
    transition: 0.3s;
}

header #logo {
    display: none;
}

header .logo-path {
    height: 100px;
    width: 101px;
    background-image: url(/../wp-content/uploads/2023/10/logopath-white.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    margin-top: 12px;
    /* transition: 4.3s; */
}

header .logo-path.active {
    background-image: url(/../wp-content/uploads/2023/10/logo-path-1.png);
    height: 87px;
    margin-top: 6px;
    /* transition: 0.3s; */
    /* margin: 0; */
    width: 176px;
}

#top-menu #menu-item-337 {
    position: relative;
}

#top-menu #menu-item-337::before {
    content: "";
    display: block;
    background: #00496975;
    border-radius: 20px;
    position: absolute;
    top: -8px;
    left: -10px;
    width: calc(100% + 20px);
    height: calc(100% - 20px);
    border: 2px solid #FFF;
    transition: 0.3s;
}

.et-fixed-header #top-menu #menu-item-337::before {
    height: calc(93%);
    top: -9px;
    left: -10px;
    border: 0;
    background: #004969;
    transition: 0.3s;
}

.et-fixed-header #top-menu #menu-item-337 a {
    color: #FFF !important;
}

#top-menu li {
    display: inline-block;
    font-size: 14px;
    padding-right: 22px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#top-menu a {
    color: #FFF !important;
}

.et-fixed-header #top-menu a {
    color: #2c2c2c !important;
    font-weight: 800;
}

#main-header {
    background-color: #b3505000 !important;
    z-index: 10;
    box-shadow: none !important;
}

#main-header.et-fixed-header {
    background-color: #FFF !important;
    -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0 7pxrgba(0, 0, 0, 0.1) !important;
}

#main-slider {
    padding-top: 30px;
    overflow: hidden;
}

#main-slider,
#main-slider .et_pb_slide {
    height: calc(100vh);
}

#main-slider .et_pb_slide::after {
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
    background: #000046;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #0e0e0ec2, #d4d0f963);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #0e0e0ec2, #d4d0f963);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

#main-slider .et_pb_container {
    z-index: 30 !important;
}

#main-slider .et-pb-controllers a {
    display: inline-block;
    background-color: hsl(0deg 0% 100%);
    text-indent: -9999px;
    border-radius: 9px;
    width: 11px;
    height: 11px;
    margin-right: 16px;
    padding: 0;
    opacity: .5;
}

#main-slider .et-pb-controllers a.et-pb-active-control {
    background-color: #ffffff;
    opacity: 1;
    outline: 2px solid #ffffff !important;
    outline-offset: 2px;
    width: 11px;
    height: 11px
}

#main-slider .et_pb_slide_description,
#main-slider .et_pb_slider_fullwidth_off .et_pb_slide_description {
    max-width: 90%;
}

#main-slider .et_pb_slide_description .et_pb_slide_title {
    font-weight: 500;
    font-size: 52px;
    letter-spacing: 0px !important;
}

#main-slider .et_pb_slide_content h2 {
    letter-spacing: 2px;
    color: #fff;
    font-size: 40px;
    font-weight: 300;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    line-height: 52px;
    text-shadow: none;
}

#main-slider .et_pb_slide_content span {
    font-weight: 600;
}

#main-slider .et-pb-controllers {
    bottom: 35px;

}

.grupo1 .et_pb_text_inner,
.grupo2 .et_pb_text_inner {
    min-height: 178px;
}

.grupo3 .et_pb_text_inner,
.grupo4 .et_pb_text_inner {
    padding-top: 28px !important;
}

#historia .et_pb_text_inner {
    font-weight: 300;
    color: #FFF;
    text-align: center;
    font-size: 20px;
    letter-spacing: 1px;
}

#examenes {
    /* background: #212121; */
    /* background: rgb(2,0,36); */
    background: linear-gradient(180deg, rgb(255 255 255) 0%, rgb(236 236 236) 100%);
}

#examenes::after {
    background-image: url(/../wp-content/uploads/2023/10/tracks-background.png);
    content: "";
    display: block;
    width: 281px;
    height: 481px;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0.5;
    rotate: 180deg;
}

#examenes h2.title {
    text-align: center;
    /* background: #FFF; */
    width: fit-content;
    margin: 0 auto;
    padding: 19px 13px 0;
    color: #004969;
    font-size: 54px;
    font-weight: 600;
    letter-spacing: 1px;
}

#examenes .line {
    margin: 8px auto 0;
    width: 185px;
    height: 3px;
    background: #a5b7d2;
}

#examenes h4.title {
    text-align: center;
    color: #93a4bd;
    font-size: 17px;
    font-weight: 800;
    letter-spacing: 1px;
    text-transform: uppercase;
    letter-spacing: 12px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
    padding-bottom: 0;
}

#examenes .desciption {
    color: #515151 !important;
    text-align: center;
    font-weight: 400;
    font-size: 19px;
}

#examenes .boxes .et_pb_column .et_pb_text_inner {
    /* background: #FFF; */
    padding: 15px 14px 0px;
    /* box-shadow: 8px 8px 30px 0 rgb(42 67 113 / 15%); */
    overflow: hidden;
    border-radius: 10px;
}

#nosotros .boxes .intro {
    position: relative;
    z-index: 100;
    margin-bottom: 4px;
}

#nosotros .boxes .intro::before {
    /* background: linear-gradient(182deg, #003e69 15%, #102442 100%); */
    /* background: #004969; */
    content: "";
    display: block;
    width: calc(100% + 66px);
    height: calc(100% + 26px);
    top: -26px;
    left: -33px;
    position: absolute;
    /* box-shadow: 7px 3px 9px #babeff; */
}

#nosotros .boxes h3 {
    text-align: center;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
    z-index: 20;
    position: relative;
    color: #ffffff;
    background: #f05b29;
    width: fit-content;
    margin: 0 auto 6px;
    padding: 9px 17px;
    margin-bottom: 22px;
    border-radius: 0;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
}

#nosotros .boxes h4 {
    font-size: 19px;
    font-weight: 800;
    text-align: center;
    z-index: 20;
    position: relative;
    color: #ffffff;
    letter-spacing: 0.5px;
    font-style: italic;
}

#nosotros .boxes h4 span {
    font-size: 15px;
    line-height: 18px;
    font-style: italic;
    letter-spacing: 0.5px;
}

#nosotros .boxes p {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFF;
}

#nosotros .the-title h2 {
    font-size: 20px;
    line-height: 46px;
    font-weight: 500;
    letter-spacing: 5px;
    /* text-transform: uppercase; */
}

#nosotros .the-title h2 span {
    font-size: 45px;
    font-weight: 700;
    letter-spacing: 1px;
    display: block;
}

.tabla {
    overflow: hidden;
}

.tabla .et_pb_column:nth-child(1) {
    position: relative;
}

.tabla .et_pb_column:nth-child(1) .et_pb_module:nth-child(1) {
    position: relative;
}

.tabla .et_pb_column:nth-child(1)::before {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 120%;
    border-right: 2px dashed #8a989e;
    left: 2.5%;
    top: -10%;
}

.tabla .et_pb_column:nth-child(1) .et_pb_module:nth-child(1)::after {
    display: block;
    content: "";
    position: absolute;
    width: 230%;
    height: 1px;
    border-bottom: 2px dashed #8a989e;
    left: 0;
    bottom: -16px;
}

#servicios::before {
    display: block;
    content: "";
    position: absolute;
    background-image: url(/../wp-content/uploads/2024/01/bg-stock-001.jpg);
    width: 33%;
    height: 100%;
    right: 0;
    top: 0;
}

#servicios .historia .et_pb_text_inner {
    font-weight: 400;
}

#servicios .historia strong {
    font-weight: 800;
}

#servicios .the-title h2 {
    font-size: 20px;
    line-height: 46px;
    font-weight: 500;
    letter-spacing: 5px;
    /* text-transform: uppercase; */
}

#servicios .the-title h2 span {
    font-size: 45px;
    font-weight: 700;
    letter-spacing: 1px;
    display: block;
}

.consulta .the-title p {
    font-size: 36px;
    line-height: 40px;
    letter-spacing: 2px;
    font-weight: 700;
    /* text-transform: uppercase; */
}

#quote h3 {
    color: #FFF;
    font-size: 27px;
    line-height: 39px;
}


#proceso-logistico .et_pb_main_blurb_image {
    background: #f05b29;
    border-radius: 100%;
    margin-bottom: 0 !important;
    height: 60px;
    width: 60px;
    display: block;
    outline: 5px solid #f05b29;
    outline-offset: 3px;
    text-align: c;
}

#proceso-logistico .et_pb_main_blurb_image .et_pb_image_wrap {
    /* opacity: 0.8; */
    width: 60px;
    height: 60px;
}

#proceso-logistico .et_pb_module_header {
    /* text-align: center; */
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;
    line-height: 19px;
    max-width: 170px;
    padding-bottom: 0;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
}

#proceso-logistico .et_pb_blurb_description {
    height: 0;
    opacity: 0;
    transition: 0.3s;
}

#proceso-logistico .active .et_pb_blurb_description {
    height: 110px;
    opacity: 1;
    transition: 0.5s;
}

#proceso-logistico .et_pb_blurb_description h4 {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 0;
    width: 80%;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
    padding-top: 10px;
}

#proceso-logistico .et_pb_blurb_container {
    padding-left: 16px;
}

#proceso-logistico .et_pb_blurb_content {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0.3s;
    /* background: #ffffff; */
    width: fit-content;
    border-radius: 5px;
    /* box-shadow: 2px 2px 4px 0 rgb(42 67 113 / 39%); */
}

#proceso-logistico .et_pb_blurb_content {
    transition: 0.3s;
}

#proceso-logistico::before {
    display: block;
    content: "";
    width: 48%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: #2a2a2a85;
}

#proceso-logistico::after {
    display: block;
    content: "";
    width: 48%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /*background: linear-gradient(358deg, rgb(255 255 255 / 0%) 0%, rgb(255 255 255) 100%);*/
    background-image: url(/../wp-content/uploads/2024/01/stock-bg0.jpg);
    background-size: cover;
    background-position: center;
    z-index: 0;
}

#proceso-logistico .the-title h2 {
    font-size: 20px;
    line-height: 46px;
    font-weight: 500;
    letter-spacing: 5px;
    /* text-transform: uppercase; */
}

#proceso-logistico .the-title h2 span {
    font-size: 45px;
    font-weight: 700;
    letter-spacing: 1px;
    display: block;
}

#proceso-logistico .the-title {
    padding-left: 17%;
}

#proceso-logistico .et-pb-icon {
    color: #FFF !important;
    font-family: inherit !important;
    font-weight: 500 !important;
    font-size: 44px;
    padding-top: 6px;
}

#fulfillment .the-title h2 {
    font-size: 21px;
    line-height: 28px;
    font-weight: 500;
    letter-spacing: 3px;
    /* text-transform: uppercase; */
    text-align: center;
    margin: 0 auto;
}

#fulfillment .the-title h2 span {
    font-size: 45px;
    font-weight: 700;
    letter-spacing: 1px;
    display: block;
    margin-bottom: 30px;
}

#fulfillment .img {
    width: 94px;
    left: calc(50% - 40px);
    filter: saturate(5);
    display: block;
    position: absolute;
    top: calc(50% - 33px);
}

#fulfillment .img1 .img {
    top: calc(50% - 24px);
}

#fulfillment .text-mobile {
    display: none;
}

#fulfillment .seguridad .img {
    width: 81px;
    margin-top: 6px;
    /* margin-left: 4px; */
}

#fulfillment .retiro .img,
#fulfillment .envio .img {
    margin-top: 0px;
    width: 85px;
}

#fulfillment .proceso .icon-img {
    position: relative;
    width: 132px;
    height: 132px;
}

#fulfillment .proceso .icon-img::after {
    display: block;
    content: "";
    background: #ffffff;
    border-radius: 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: -23px;
    left: 0;
    z-index: -1;
    outline: 5px solid #ffffff;
    /* outline-offset: 5px; */
    border: 6px solid #e2e2e2;
}

#fulfillment .fluid-width-video-wrapper {
    position: relative;
}

#fulfillment .proceso.txt .et_pb_text_inner h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.5px;
    padding-top: 36px;
}

#fulfillment .proceso {
    position: relative;
}

#fulfillment .proceso.logos::before {
    display: block;
    content: "";
    position: absolute;
    width: calc(100% - 80px);
    height: 5px;
    background: #ffffff;
    top: calc(50% - -15px);
}

#depositos {
    margin: 0;
    /* padding-bottom: 210px; */
}

#depositos-intro .the-title h2 {
    font-size: 20px;
    line-height: 46px;
    font-weight: 500;
    letter-spacing: 5px;
    /* text-transform: uppercase; */
    padding-bottom: 0;
}

#depositos-intro .the-title h2 span {
    font-size: 38px;
    font-weight: 700;
    letter-spacing: 1px;
    display: block;
}

#depositos .et_pb_code_inner {
    height: 400px;
}

#depositos .depositos {
    position: absolute;
    z-index: 100;
    background: #FFF;
    right: 10%;
    top: 87px;
    width: 337px;
    box-shadow: 0px 0px 11px 0px rgb(140 140 140);
    text-align: center;
    padding: 3px 16px 20px;
    border-radius: 2px;
    outline: 4px solid #ededed;
    outline-offset: -7px;
}

#depositos .depositos h3 {
    text-align: center;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 800;
    /* z-index: 20; */
    position: relative;
    color: #FFF;
    /* border-bottom: 2px solid #f05b29; */
    background: #f05b29;
    width: fit-content;
    margin: 20px auto 5px;
    padding: 2px 10px;
    border-radius: 0;
}

#depositos .depositos p {
    padding: 0;
    font-weight: 700;
    font-size: 15px;
    line-height: 22px;
}

#depositos .depositos span {
    font-style: italic;
    font-weight: 500;
    font-size: 14px;
}

#testimonios .the-title h2 {
    font-size: 20px;
    line-height: 46px;
    font-weight: 500;
    letter-spacing: 5px;
    /* text-transform: uppercase; */
}

#testimonios .logos {
    display: flex;
    width: 90%;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

#testimonios .logos img:first-of-type {
    max-height: 101px;
}

.logos img {
    max-height: 78px;
}

#testimonios .the-title h2 span {
    font-size: 38px;
    font-weight: 700;
    letter-spacing: 1px;
    display: block;
}

#testimonios .et_pb_testimonial_description {
    margin: 0 !important;
}

#testimonios .et_pb_testimonial_portrait {
    float: none;
    margin: 0 auto 21px;
}

#testimonios .clientes .lit img {
    max-height: 90px;
    width: auto;
    margin-top: -27px;
}

#testimonios .clientes .felfort img {
    width: auto;
    max-height: 79px;
    margin-top: -27px;
}

#testimonios .et_pb_testimonial {
    box-shadow: 0px 0px 38px #c7c7c7;
}

#contacto .the-title h2 {
    font-size: 18px;
    line-height: 27px;
    font-weight: 500;
    letter-spacing: 2px;
    /* text-transform: uppercase; */
}

#contacto .the-title h2 span {
    font-size: 45px;
    font-weight: 700;
    letter-spacing: 1px;
    display: block;
}

#contacto .iconos .et-pb-icon {
    color: #f05b29;
    font-size: 20px;
    border: 3px solid #f05b29;
    border-radius: 100%;
    padding: 5px;
}

#contacto .iconos .et_pb_module_header {
    padding-top: 8px;
    padding-bottom: 0;
    font-size: 18px;
    font-weight: 400 !important;
}

#contacto .iconos .et_pb_module_header a {
    font-weight: 600;
}

.foot-text {
    padding: 0;
    letter-spacing: 3px;
    color: #FFF;
    font-weight: 200;
    font-size: 12px;
}

#footer-info a {
    color: #f05b29;
}

.special-list {
    list-style-type: none !important;
    padding: 0 !important;
}

.special-list li {
    letter-spacing: 0;
    font-size: 16px;
    line-height: 23px;
    text-transform: initial;
    font-weight: 500;
    margin-bottom: 0;
}

.special-list li::before {
    font-family: 'ETmodules';
    content: '\4e';
    speak: none;
    font-weight: normal;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 96px;
    font-style: normal;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    direction: ltr;
    color: #f05b29;
    font-size: 18px;
    vertical-align: middle;
    margin-right: 6px;
}

@media all and (min-width: 1680px) {
    #top-menu li {
        font-size: 18px;
    }

    #servicios .et_pb_row,
    #contacto .et_pb_row {
        max-width: 80% !important;
    }

    #fulfillment .et_pb_row {
        max-width: 70% !important;
    }

    #main-slider .et_pb_slide_content h2 {
        font-size: 60px;
        line-height: 78px;
    }

    #depositos .depositos {
        width: 465px;
    }

    #nosotros .boxes,
    #quote .et_pb_row {
        width: 65%;
    }

}

@media all and (max-width: 1024px) {}

@media all and (max-width: 980px) {
    #main-slider {
        padding-top: 0;

    }
    #servicios::before {
        width: 100%;
        opacity: 0.3;
    }
    #fulfillment .text-mobile {
        display: block;
        text-align: center;
        margin-top: 39px;
        font-size: 16px;
    }
    #fulfillment .proceso .icon-img {
   margin: 0 auto;
}
    #fulfillment .txt,
    #fulfillment .proceso.logos::before {
        display: none;
    }
    .tabla .et_pb_column:nth-child(1)::before,
    .tabla .et_pb_column:nth-child(1) .et_pb_module:nth-child(1)::after {
        display: none;
    }
    #proceso-logistico::after {
        width: 100%;
    }
    #proceso-logistico::before {
        width: 100%;
        background-color: #2a2a2ab3;
    }
    #proceso-logistico .the-title h2,
    #proceso-logistico .et_pb_module_header,
    #proceso-logistico .et_pb_blurb_description h4 {
        color: #FFF;
    }
    #proceso-logistico .et_pb_blurb_description {
           height: auto;
    opacity: 1;
    } 
    .logos img {
        max-height: auto;
    }
    #testimonios .logos img:first-of-type {
        height: 55px;
    }
    #testimonios .logos img:nth-last-of-type(2){
        height: 46px;
    }
    #contacto .iconos {
        padding-bottom: 60px !important;
    }
}

@media all and (max-width: 800px) {
    #main-slider .et_pb_slide_content h2 {
    letter-spacing: 0;
    font-size: 4vh;
    line-height: 4.9vh;
}
    #servicios .et_pb_row {
        padding-left: 0 !important;
        padding-right: 0 !Important;
    } 
    #testimonios .logos {
        display: none;
    }
    
    #testimonios .boxes {
        width: 90% !important;
    }
    #depositos .depositos {
           position: initial;
    width: 90%;
    margin: 0 5% 10px;
    }
    #historia .et_pb_text_inner,
    #quote h3 {
        font-size: 16px;
        line-height: 26px;
    }
    #servicios .the-title h2 span,
    #depositos-intro .the-title h2 span,
    #fulfillment .the-title h2 span,
    #nosotros .the-title h2 span,
    #proceso-logistico .the-title h2 span,
    #testimonios .the-title h2 span,
    #contacto .the-title h2 span {
            font-size: 36px;
    line-height: 41px;
    }
    #servicios .the-title h2,
    #depositos-intro .the-title h2,
    #nosotros .the-title h2,
    #proceso-logistico .the-title h2,
    #testimonios .the-title h2 {
            font-size: 16px;
    line-height: 20px;
    }
    .tabla .et_pb_column:nth-child(1) .et_pb_module:nth-child(1) {
        margin-bottom: 0 !important;
    }
    #proceso-logistico .the-title {
        padding-left: 0;
    }
}








